.sp-pop-new {position: absolute; top:60px; left: 50%; margin: 0 0 0 -350px; width: 700px; height: 750px; z-index: 10111101; display: block;}
.sp-pop-new .rollWrap {position: relative; display: flex; width: 100%; height: 700px; background: #000;}
.sp-pop-new .rollWrap .rollImg {width: 500px; height: 700px; overflow: hidden;}
.sp-pop-new .rollWrap .rollImg .slick-dots {display: none !important;}
.sp-pop-new .rollWrap .rollImg .item img {width: 100% !important; height: auto !important;}
.sp-pop-new .rollWrap .rollImg .item a {display:block;}
.sp-pop-new .rollWrap .rollTxt {width: 200px; height: 100%; display: flex; justify-content: space-evenly; flex-direction: column}
.sp-pop-new .rollWrap .rollTxt .item{padding: 0 25px; font-size: 14px; color: #fff; letter-spacing: -1px; border-bottom: 1px solid rgba(255,255,255,0.15); box-sizing: border-box; cursor: pointer; display: flex; justify-content: center; align-items: center; text-align: center; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.sp-pop-new .rollWrap .rollTxt .item.slick-current {background: #023a77;}
.sp-pop-new .rollWrap .rollTxt .slick-track {height: 100% !important; }
.sp-pop-new .rollWrap .rollTxt .slick-list {height: 100% !important; flex-wrap: wrap;}
.sp-pop-new .btns {display: flex; flex-flow: row wrap; width: 100%; background: #000; opacity: .9;}
.sp-pop-new .btns li > * {height: 50px; font-size: 16px; color: #fff; line-height: 50px; letter-spacing: 0px; font-weight: 100;}
.sp-pop-new .btns li:first-child {position: relative; width: 70%; padding: 0 0px 0 20px;}
.sp-pop-new .btns li:first-child a {display: flex; justify-content: flex-start; align-items: center;}
.sp-pop-new .btns li:first-child img {width: 22px; margin: 0 10px 0 0;}
.sp-pop-new .btns li:last-child {width: 30%; padding: 0 20px 0 0; text-align: right;}
.sp-pop-new .btns li a {display: inline-block; text-align: center; text-decoration: none;}

@media screen and (max-width:700px){
	.sp-pop-new {left: 0px; top:0px; margin: 0; width: calc(100% - 0px); height: auto;}
	.sp-pop-new .rollWrap {height: auto; flex-direction: column;}
	.sp-pop-new .rollWrap .rollImg {width: 100%; height: auto;}
	.sp-pop-new .rollWrap .rollImg .item br {display: none;}
	.sp-pop-new .rollWrap .rollTxt {width: 100%; flex-direction: row;}
	.sp-pop-new .rollWrap .rollTxt .slick-list {height: auto !important; width: 100%;}
	.sp-pop-new .rollWrap .rollTxt .slick-track {display: flex; justify-content: flex-start; flex-wrap: wrap; width: 100%;}
	.sp-pop-new .rollWrap .rollTxt .item {width: 25% !important; height: auto !important; padding: 10px 5px; font-size: 11px;}
}
